﻿* {
    margin: 0;
    padding: 0;
}

html {
    margin: 0;
}

html,
body,
form {
    height: 100%;
}

body {
    color: #505050;
    font-family: Verdana, "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 13px;
   /* background-image: url('/img/xmass-page.gif');*/
}

img {
    border: none;
}

a {
    color: #447880;
    text-decoration: none;
    outline: none;
}

fieldset {
    border: 0;
    padding: 0;
}

    fieldset label {
        text-transform: capitalize;
        font-weight: 700;
    }

    fieldset label,
    fieldset input {
        display: block;
    }

.required {
    color: #ff0000;
    font-weight: 700;
    font-size: small;
}

fieldset input,
fieldset select {
    border: solid 1px silver;
    padding: 2px 2px 2px 2px;
}

fieldset h1 {
    font-size: 1.2em;
    padding: .6em 0;
}

.wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -80px;
}

.header {
    width: 100%;
    height: 80px;
    color: #447880;
    background-color: #efefef;
    border-bottom: solid 3px #f58220;
    background-image: url('/img/logo.gif');
    background-repeat: no-repeat;
}

#footer,
.push {
    height: 80px;
    clear: both;
}

#footer {
    background-color: #efefef;
    padding-left: 10px;
    padding-right: 10px;
}

.left,
.right {
    vertical-align: top;
}

.right {
    float: right;
    margin-right: 5px;
    text-align: right;
}

.left {
    text-align: left;
}

#copyright {
    font-size: 10px;
    vertical-align: central;
    text-align: center;
}

.gallery-item {
    float: left;
    max-width: 200px;
    min-width: 200px;
    -moz-min-width: 200px;
    -ms-min-width: 200px;
    -o-min-width: 200px;
    -webkit-min-width: 200px;
    max-height: 300px;
    min-height: 300px;
    -moz-min-height: 300px;
    -ms-min-height: 300px;
    -o-min-height: 300px;
    -webkit-min-height: 300px;
    overflow: hidden;
    margin: 5px;
    text-align: right;
    /* background-color: @panel-background;*/
}

.titleLeft,
.titleRight {
    font-weight: 700;
}

.titleLeft {
    color: #f58220;
    font-size: 28px;
}

.titleRight {
    font-weight: bolder;
    color: #d8690a;
    font-size: 34px;
}

.gallery-item-label {
    color: #000;
    font-weight: 600;
    padding-top: 5px;
    margin-right: 10px;
    margin-left: 10px;
}

.label {
    color: #000;
    font-weight: 600;
    padding-top: 5px;
    margin-left: -5px;
}

.page {
    width: 100%;
    float: left;
    clear: left;
}

.pageWrapper {
    margin: 0 auto;
    width: 1075px;
}

.content {
    padding-top: 5px;
    margin-left: 325px;
}

.sidebar {
    float: left;
    border: 0;
    width: 325px;
    margin: 0;
    padding-top: 10px;
}

    .sidebar ul {
        padding: 0 0 15px 0;
        margin: 0 0 15px 0;
        list-style-type: none;
        list-style: none;
    }

    .sidebar li {
        font-size: 14px;
        font-weight: 700;
        margin-left: 10px;
        text-transform: uppercase;
        height: 24px;
    }

#nav ul {
    display: block;
    float: left;
    font-size: 24px;
    list-style: none;
    width: 100%;
}

#nav li {
    padding: 0 10px 0 10px;
    display: inline;
}

    #nav li:first-child {
        padding-left: 220px;
    }

#nav a {
    font-weight: 700;
    text-align: center;
    text-decoration: none;
    width: 100%;
}

.active {
    color: #f58220;
}
/*checkout*/
#cart {
    text-align: right;
    vertical-align: middle;
    padding-left: 5px;
    padding-right: 10px;
}

#cartItems {
    width: 100%;
    padding: 5px 0 5px 0;
}

.cartLineItemSmall,
.cartLineItemMedium,
.cartLineItemLarge,
.cartLineItemXLarge,
.cartLineInput {
    float: left;
}

.cartLine {
    color: #000000;
    font-size: 14px;
    border: none;
    vertical-align: middle;
    height: 30px;
}

    .cartLine:last-child {
        float: none;
    }

#totalDelivery,
#totalValue {
    margin-left: 10px;
}

#totalValue {
    border-top: solid 2px #000;
    border-bottom: solid 2px #000;
    font-weight: 700;
}

.cartLineItemSmall {
    width: 80px;
    -moz-min-width: 80px;
    -ms-min-width: 80px;
    -o-min-width: 80px;
    -webkit-min-width: 80px;
    min-width: 80px;
}

.cartLineItemMedium {
    width: 125px;
    -moz-min-width: 125px;
    -ms-min-width: 125px;
    -o-min-width: 125px;
    -webkit-min-width: 125px;
    min-width: 125px;
}

.cartLineItemLarge {
    width: 200px;
    -moz-min-width: 200px;
    -ms-min-width: 200px;
    -o-min-width: 200px;
    -webkit-min-width: 200px;
    min-width: 200px;
}

.cartLineInput {
    height: 20px;
    width: 20px;
    -moz-min-width: 20px;
    -ms-min-width: 20px;
    -o-min-width: 20px;
    -webkit-min-width: 20px;
    min-width: 20px;
    margin-right: 5px;
}

.cartLineItemImage {
    height: 48px;
    padding-left: 20px;
    padding-right: 5px;
    border: none;
    text-align: center;
}
/* general*/
#search {
    float: right;
}

.title-site {
    padding-left: 10px;
    text-align: left;
    font-size: 32px;
    color: #000;
    font-weight: 700;
}

.btn-search {
    background: url(/img/zoom.png) no-repeat scroll 0 0 transparent;
    border: 0 none;
    font-size: 1.1em;
    height: 35px;
    left: -30px;
    top: 15px;
    position: relative;
    width: 35px;
    vertical-align: text-bottom;
}

.pointer {
    cursor: pointer;
}

.textBlock {
    width: 90%;
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: left;
}

.heading {
    font-size: 20px;
    font-weight: 700;
    color: #447880;
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: solid 1px #f58220;
    text-align: left;
}

.pager,
.pageCount {
    font-size: 14px;
    font-weight: 700;
    text-align: left;
    padding-bottom: 5px;
    padding-top: 5px;
}

.pageLink a {
    padding-left: 5px;
    padding-right: 5px;
}

    .pageLink a:link,
    a:active,
    a:hover {
        text-decoration: underline;
    }

#detailsHolder {
    text-align: left;
}

.w100 {
    display: inline-block;
    width: 40px;
}

.required:after {
    content: "*";
    color: #ff0000;
    vertical-align: super;
    font-size: .75em;
}

.hidden {
    display: none;
}

.editPanel {
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}

.details {
    padding-top: 5px;
}

.plain a:link,
a:active,
a:hover {
    text-decoration: none;
}

.detail-left {
    width: 65%;
    text-align: left;
    float: left;
}

.detail-right {
    float: right;
    width: auto;
    text-align: right;
    margin-top: 10px;
    margin-right: 5px;
}

.myButton {
    cursor: pointer;
}
